/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* A sample program to compute absolute values.*/
#include <stdio.h>
#include <stdlib.h>

int main()
{
    int num = -2;
    printf("Number is %d\n", num);
    printf("but after running abs()\n");
    num = abs(num);
    printf("Number is %d\n", num);
}

